<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>">
<title><?php echo $diy->name;?></title>
<script language='javascript'>
function Sel(stype)
{
	  for(var i=0;i < document.getElementsByName('aids').length;i++)
	  {
		  if(stype=='all') document.getElementsByName('aids')[i].checked=true;
		  else document.getElementsByName('aids')[i].checked=false;
	  }
}
function checkSubmit()
{
	var str = '';
	for(var i=0;i < document.getElementsByName('aids').length;i++)
	{
		  if(document.getElementsByName('aids')[i].checked){
		  	if(str=='') str += document.getElementsByName('aids')[i].value;
		  	else str += ',' + document.getElementsByName('aids')[i].value;
		  }
	}
	if(str=='')
	{
		alert('你没选择任何内容！');
		return false;
	}

	else
	{
		location="friendlink_edit.php?aids="+str+"&dopost=delall";
	}
}
</script>

</head>
<body style="margin-top:20px;background: #f5f5f5" leftmargin='8' topmargin='8'>
 
  




<link href="css/style.css" rel="stylesheet" type="text/css" />
<script language="javascript" type="text/javascript" src="js/jquery.js"></script>
<!--效果开始-->
 <form action="diy_list.php" method="post" onSubmit='return checkSubmit();'>
<input type='hidden' name='dopost' value='delall'/>
 <input type="hidden" name="diyid" value="<?php echo $diyid;?>" />
<div class="qx_list" id="container">
<ul>
 {aite:datalist}
 <li class="box">
 <table bgcolor="#E3E3E3" border="0" cellpadding="0" cellspacing="1" id="xnxx" style="color:#666666;" width="100%">
	<tbody>
	<?php 
     foreach($fieldlist as $field=>$fielddata)
		{
			if($fields[$field]=='') continue;
			if($fielddata[1]=='img')
			{
				$fields[$field] = "<a href='{$fields[$field]}' target='_blank'><img src='images/channeladd.gif' border='0' /> 图片附件</a>\r\n";
			}
			else if($fielddata[1]=='addon')
			{
				$fields[$field] = "<a href='{$fields[$field]}' target='_blank'><img src='images/channeladd.gif' border='0' /> 其它附件</a>";
			}
           if($fielddata[1]=='datetime')
            {
                $fields[$field] = GetDateTimeMk($fields[$field]);
            }
			else
			{
				if(!in_array($fielddata[1],$allowhtml)){
					$fields[$field] = htmlspecialchars($fields[$field]);
				}
			}
			echo ' 
            <tr><td bgcolor="#F6F6F6" height="40" style="color:#FF0000; text-align:right; padding-right:10px;" width="30%">
				<span style="color:#000000;"><span style="font-size: 14px;"><strong>'.$fielddata[0].'</strong></span></span></td>
			<td bgcolor="#FFFFFF" width="75%" style="text-align:left; padding-left:10px;">
			 <span style="font-size: 12px;"> '.$fields[$field].' </span> </td>
		</tr>';		
 		}if(!empty($fields))
{
		$allowhtml = array('htmltext');
		$fields['sta'] = $fields['ifcheck'] == 1 ? '已审核' : '未审核';    
		echo ' <td height="40" colspan="2" bgcolor="#F6F6F6" style="color:#FF0000;text-align: center; padding-right:10px;">
				<span style="color:#000000;"><span style="font-size: 12px;"><a href="diy_list.php?action=delete&diyid='.$diy->diyid.'&id='.$fields['id'].'" style="color:#3C8AC3">删除</a> <a href="diy_list.php?action=edit&diyid='.$diy->diyid.'&id='.$fields['id'].'" style="color:#3C8AC3"><img src="images/manage1.gif" alt="更改" style="vertical-align:middle">备注</a>  
                </span> </span> </td>
        ';

} 
 else {
	echo "<tr><td bgcolor=\"#ffffff\">暂无记录</td></tr>";
 	}
?>
	</tbody>
</table>
 </li>
{/aite:datalist}
 
 
</ul>
<div class="clear"></div>
</div>
<script type="text/javascript" src="js/jquery.masonry.min.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	var $container = $('#container');
	$container.imagesLoaded(function(){
		$container.masonry({
			itemSelector: '.box',
			columnWidth: 12 //每两列之间的间隙为5像素
		});
	});
});
</script>
<!--End-->

<div class="foot">

<div class="fenye">{aite:pagelist listsize=3 /}</div>
<div class="right">
        <a href='diy_edit.php?diyid=1&dopost=edit' class='np coolbg' style=" color:#fff;">高级操作</a>

</div>
</div>

 
</div>
</form>


 
</body>
</html>